<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_GoatHunting_flk/datastream/MP3/PKZ_196X_GoatHunting_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:28.641+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('.0');"><img class="media" title="00:00:00.1 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T520"></a><a name="T520"></a><a name="T521"></a><a name="T522"></a><a name="T523"></a><a name="T520"></a><a name="T520"></a><a name="T520"></a><a name="T521"></a><a name="T522"></a><a name="T523"></a><a name="T520"></a><a name="T521"></a><a name="T522"></a><a name="T523"></a><a name="T520"></a><a name="T521"></a><a name="T522"></a><a name="T523"></a><a name="T520"></a><a name="T521"></a><a name="T522"></a><a name="T523"></a><a name="T520"></a><a name="T521"></a><a name="T522"></a><a name="T523"></a><a name="T520"></a><a name="T521"></a><a name="T522"></a><a name="T523"></a><a name="T521"></a><a name="T522"></a><a name="T521"></a><a name="T523"></a><a name="T520"></a><a name="T520"></a><a name="T520"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.1-2.898">Onʼiʔ kuza kambi dʼijenə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('2.8');"><img class="media" title="00:00:02.9 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T524"></a><a name="T524"></a><a name="T525"></a><a name="T526"></a><a name="T524"></a><a name="T524"></a><a name="T524"></a><a name="T525"></a><a name="T526"></a><a name="T524"></a><a name="T525"></a><a name="T526"></a><a name="T524"></a><a name="T525"></a><a name="T526"></a><a name="T524"></a><a name="T525"></a><a name="T526"></a><a name="T524"></a><a name="T525"></a><a name="T526"></a><a name="T524"></a><a name="T525"></a><a name="T526"></a><a name="T524"></a><a name="T525"></a><a name="T524"></a><a name="T526"></a><a name="T524"></a><a name="T524"></a><a name="T524"></a><a name="T524"></a><a name="T524"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="2.898-5.98578365962463">Xatʼel kuʔsittə poʔto<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('5.89');"><img class="media" title="00:00:05.99 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T527"></a><a name="T527"></a><a name="T528"></a><a name="T529"></a><a name="T530"></a><a name="T527"></a><a name="T527"></a><a name="T527"></a><a name="T528"></a><a name="T529"></a><a name="T530"></a><a name="T527"></a><a name="T528"></a><a name="T529"></a><a name="T530"></a><a name="T527"></a><a name="T528"></a><a name="T529"></a><a name="T530"></a><a name="T527"></a><a name="T528"></a><a name="T529"></a><a name="T530"></a><a name="T527"></a><a name="T528"></a><a name="T529"></a><a name="T530"></a><a name="T527"></a><a name="T528"></a><a name="T529"></a><a name="T530"></a><a name="T527"></a><a name="T528"></a><a name="T530"></a><a name="T527"></a><a name="T528"></a><a name="T530"></a><a name="T527"></a><a name="T527"></a><a name="T527"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="5.98578365962463-8.969">Mĭlleʔbi<span class="non-verbal">,</span> mĭlleʔbi<span class="non-verbal">,</span> ej kuʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('8.87');"><img class="media" title="00:00:08.97 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T531"></a><a name="T531"></a><a name="T532"></a><a name="T533"></a><a name="T534"></a><a name="T535"></a><a name="T536"></a><a name="T531"></a><a name="T531"></a><a name="T531"></a><a name="T532"></a><a name="T533"></a><a name="T534"></a><a name="T535"></a><a name="T536"></a><a name="T531"></a><a name="T532"></a><a name="T533"></a><a name="T534"></a><a name="T535"></a><a name="T536"></a><a name="T531"></a><a name="T532"></a><a name="T533"></a><a name="T534"></a><a name="T535"></a><a name="T536"></a><a name="T531"></a><a name="T532"></a><a name="T533"></a><a name="T534"></a><a name="T535"></a><a name="T536"></a><a name="T531"></a><a name="T532"></a><a name="T533"></a><a name="T534"></a><a name="T535"></a><a name="T536"></a><a name="T531"></a><a name="T532"></a><a name="T533"></a><a name="T534"></a><a name="T535"></a><a name="T536"></a><a name="T532"></a><a name="T534"></a><a name="T536"></a><a name="T532"></a><a name="T533"></a><a name="T534"></a><a name="T536"></a><a name="T531"></a><a name="T534"></a><a name="T531"></a><a name="T531"></a><a name="T531"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="8.969-12.811443422938238">I parluʔpi maːndə<span class="non-verbal">,</span> ĭmbidə ej deʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('12.71');"><img class="media" title="00:00:12.81 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T537"></a><a name="T537"></a><a name="T538"></a><a name="T539"></a><a name="T540"></a><a name="T541"></a><a name="T542"></a><a name="T543"></a><a name="T537"></a><a name="T537"></a><a name="T537"></a><a name="T538"></a><a name="T539"></a><a name="T540"></a><a name="T541"></a><a name="T542"></a><a name="T543"></a><a name="T537"></a><a name="T538"></a><a name="T539"></a><a name="T540"></a><a name="T541"></a><a name="T542"></a><a name="T543"></a><a name="T537"></a><a name="T538"></a><a name="T539"></a><a name="T540"></a><a name="T541"></a><a name="T542"></a><a name="T543"></a><a name="T537"></a><a name="T538"></a><a name="T539"></a><a name="T540"></a><a name="T541"></a><a name="T542"></a><a name="T543"></a><a name="T537"></a><a name="T538"></a><a name="T539"></a><a name="T540"></a><a name="T541"></a><a name="T542"></a><a name="T543"></a><a name="T537"></a><a name="T538"></a><a name="T539"></a><a name="T540"></a><a name="T541"></a><a name="T542"></a><a name="T543"></a><a name="T537"></a><a name="T538"></a><a name="T540"></a><a name="T542"></a><a name="T537"></a><a name="T540"></a><a name="T542"></a><a name="T540"></a><a name="T543"></a><a name="T537"></a><a name="T537"></a><a name="T537"></a><a name="T537"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="12.811443422938238-17.530747243666788">Net kudonzlaʔbə: <span class="non-verbal">"</span>Ĭmbi ĭmbidə ej kuʔpial da<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('17.43');"><img class="media" title="00:00:17.53 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T544"></a><a name="T544"></a><a name="T545"></a><a name="T546"></a><a name="T547"></a><a name="T548"></a><a name="T549"></a><a name="T550"></a><a name="T551"></a><a name="T552"></a><a name="T553"></a><a name="T544"></a><a name="T544"></a><a name="T544"></a><a name="T545"></a><a name="T546"></a><a name="T547"></a><a name="T548"></a><a name="T549"></a><a name="T550"></a><a name="T551"></a><a name="T552"></a><a name="T553"></a><a name="T544"></a><a name="T545"></a><a name="T546"></a><a name="T547"></a><a name="T548"></a><a name="T549"></a><a name="T550"></a><a name="T551"></a><a name="T552"></a><a name="T553"></a><a name="T544"></a><a name="T545"></a><a name="T546"></a><a name="T547"></a><a name="T548"></a><a name="T549"></a><a name="T550"></a><a name="T551"></a><a name="T552"></a><a name="T553"></a><a name="T544"></a><a name="T545"></a><a name="T546"></a><a name="T547"></a><a name="T548"></a><a name="T549"></a><a name="T550"></a><a name="T551"></a><a name="T552"></a><a name="T553"></a><a name="T544"></a><a name="T545"></a><a name="T546"></a><a name="T547"></a><a name="T548"></a><a name="T549"></a><a name="T550"></a><a name="T551"></a><a name="T552"></a><a name="T553"></a><a name="T544"></a><a name="T545"></a><a name="T546"></a><a name="T547"></a><a name="T548"></a><a name="T549"></a><a name="T550"></a><a name="T551"></a><a name="T552"></a><a name="T553"></a><a name="T545"></a><a name="T547"></a><a name="T549"></a><a name="T551"></a><a name="T552"></a><a name="T545"></a><a name="T547"></a><a name="T549"></a><a name="T551"></a><a name="T552"></a><a name="T553"></a><a name="T545"></a><a name="T549"></a><a name="T544"></a><a name="T544"></a><a name="T544"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="17.530747243666788-23.176581051798266">Naga<span class="non-verbal">,</span> ĭmbidə ej kuʔpiam dărəʔ<span class="non-verbal">,</span> ĭmbidə ej deʔpiem<span class="non-verbal">,</span> šobiam maʔnʼi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('23.08');"><img class="media" title="00:00:23.18 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T554"></a><a name="T554"></a><a name="T554"></a><a name="T554"></a><a name="T554"></a><a name="T554"></a><a name="T554"></a><a name="T554"></a><a name="T554"></a><a name="T554"></a><a name="T554"></a><a name="T554"></a><a name="T554"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="23.176581051798266-25.242942894207655">Kabarləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('25.14');"><img class="media" title="00:00:25.24 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T555"></a><a name="T555"></a><a name="T556"></a><a name="T557"></a><a name="T558"></a><a name="T559"></a><a name="T560"></a><a name="T561"></a><a name="T555"></a><a name="T555"></a><a name="T555"></a><a name="T556"></a><a name="T557"></a><a name="T558"></a><a name="T559"></a><a name="T560"></a><a name="T561"></a><a name="T555"></a><a name="T556"></a><a name="T557"></a><a name="T558"></a><a name="T559"></a><a name="T560"></a><a name="T561"></a><a name="T555"></a><a name="T556"></a><a name="T557"></a><a name="T558"></a><a name="T559"></a><a name="T560"></a><a name="T561"></a><a name="T555"></a><a name="T556"></a><a name="T557"></a><a name="T558"></a><a name="T559"></a><a name="T560"></a><a name="T561"></a><a name="T555"></a><a name="T556"></a><a name="T557"></a><a name="T558"></a><a name="T559"></a><a name="T560"></a><a name="T561"></a><a name="T555"></a><a name="T556"></a><a name="T557"></a><a name="T558"></a><a name="T559"></a><a name="T560"></a><a name="T561"></a><a name="T557"></a><a name="T558"></a><a name="T559"></a><a name="T561"></a><a name="T557"></a><a name="T559"></a><a name="T555"></a><a name="T555"></a><a name="T555"></a><a name="T555"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="25.242942894207655-30.60215231774686">Dĭgəttə dĭ <span class="non-verbal">(</span>net<span class="non-verbal">)</span> sürerbi<span class="non-verbal">,</span> dĭ bazoʔ kambi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('30.5');"><img class="media" title="00:00:30.6 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T562"></a><a name="T562"></a><a name="T563"></a><a name="T564"></a><a name="T565"></a><a name="T566"></a><a name="T567"></a><a name="T568"></a><a name="T569"></a><a name="T562"></a><a name="T562"></a><a name="T562"></a><a name="T563"></a><a name="T564"></a><a name="T565"></a><a name="T566"></a><a name="T567"></a><a name="T568"></a><a name="T569"></a><a name="T562"></a><a name="T563"></a><a name="T564"></a><a name="T565"></a><a name="T566"></a><a name="T567"></a><a name="T568"></a><a name="T569"></a><a name="T562"></a><a name="T563"></a><a name="T564"></a><a name="T565"></a><a name="T566"></a><a name="T567"></a><a name="T568"></a><a name="T569"></a><a name="T562"></a><a name="T563"></a><a name="T564"></a><a name="T565"></a><a name="T566"></a><a name="T567"></a><a name="T568"></a><a name="T569"></a><a name="T562"></a><a name="T563"></a><a name="T564"></a><a name="T565"></a><a name="T566"></a><a name="T567"></a><a name="T568"></a><a name="T569"></a><a name="T562"></a><a name="T563"></a><a name="T564"></a><a name="T565"></a><a name="T566"></a><a name="T567"></a><a name="T568"></a><a name="T569"></a><a name="T562"></a><a name="T563"></a><a name="T565"></a><a name="T566"></a><a name="T568"></a><a name="T562"></a><a name="T563"></a><a name="T565"></a><a name="T566"></a><a name="T568"></a><a name="T569"></a><a name="T567"></a><a name="T562"></a><a name="T562"></a><a name="T562"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="30.60215231774686-36.338">Mĭmbi<span class="non-verbal">,</span> mĭmbi<span class="non-verbal">,</span> onʼiʔ poʔto kuʔpi i deʔpi maːndə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('36.24');"><img class="media" title="00:00:36.34 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T570"></a><a name="T570"></a><a name="T571"></a><a name="T572"></a><a name="T573"></a><a name="T574"></a><a name="T570"></a><a name="T570"></a><a name="T570"></a><a name="T572"></a><a name="T573"></a><a name="T574"></a><a name="T570"></a><a name="T572"></a><a name="T573"></a><a name="T574"></a><a name="T570"></a><a name="T572"></a><a name="T573"></a><a name="T574"></a><a name="T570"></a><a name="T572"></a><a name="T573"></a><a name="T574"></a><a name="T570"></a><a name="T572"></a><a name="T573"></a><a name="T574"></a><a name="T570"></a><a name="T572"></a><a name="T573"></a><a name="T574"></a><a name="T570"></a><a name="T572"></a><a name="T573"></a><a name="T574"></a><a name="T570"></a><a name="T572"></a><a name="T573"></a><a name="T574"></a><a name="T570"></a><a name="T570"></a><a name="T570"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="36.338-40.342"><span class="non-verbal">(</span>Măndə am-<span class="non-verbal">)</span> Măndə: <span class="non-verbal">"</span>Uja deʔpiem<span class="non-verbal">!</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('40.24');"><img class="media" title="00:00:40.34 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T575"></a><a name="T575"></a><a name="T576"></a><a name="T575"></a><a name="T575"></a><a name="T575"></a><a name="T576"></a><a name="T575"></a><a name="T576"></a><a name="T575"></a><a name="T576"></a><a name="T575"></a><a name="T576"></a><a name="T575"></a><a name="T576"></a><a name="T575"></a><a name="T576"></a><a name="T575"></a><a name="T575"></a><a name="T575"></a><a name="T575"></a><a name="T575"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="40.342-42.267098202316014">Amoraʔ tuj<span class="non-verbal">!</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('42.17');"><img class="media" title="00:00:42.27 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T577"></a><a name="T577"></a><a name="T578"></a><a name="T579"></a><a name="T577"></a><a name="T577"></a><a name="T577"></a><a name="T578"></a><a name="T579"></a><a name="T577"></a><a name="T578"></a><a name="T579"></a><a name="T577"></a><a name="T578"></a><a name="T579"></a><a name="T577"></a><a name="T578"></a><a name="T579"></a><a name="T577"></a><a name="T578"></a><a name="T579"></a><a name="T577"></a><a name="T578"></a><a name="T579"></a><a name="T578"></a><a name="T578"></a><a name="T577"></a><a name="T577"></a><a name="T577"></a><a name="T577"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="42.267098202316014-44.034">Da iʔ kudonzaʔ<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('43.93');"><img class="media" title="00:00:44.03 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T580"></a><a name="T580"></a><a name="T580"></a><a name="T580"></a><a name="T580"></a><a name="T580"></a><a name="T580"></a><a name="T580"></a><a name="T580"></a><a name="T580"></a><a name="T580"></a><a name="T580"></a><a name="T580"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="44.034-45.06">Kabarləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>